Subject: Ticket Assigned - Promotion problem
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 07 Mar 2022 09:14:52 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotion problem 
Hi,
I’m trying to buy something online but I’m having this problem, There is an offer buy one get one free for certain products. I’m adding two products that have this offer but I don’t see the offer is reflecting in the cart. I don’t get one of the two items free!
 Can you help me with that.The products am adding are boys sets age 2-8 group.

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3983704